
D4Science Infrastructure - Upgrade #13237

Upgrade # 13224 (Completed): D4Science Infrastructure Upgrade to gCube 4.13.1

D4Research VO upgrade to gCube 4.13.1

Jan 29, 2019 03:00 PM - Roberto Cirillo

Status: Completed Start date: Jan 29, 2019

Priority: Normal Due date:  

Assignee: Kostas Kakaletris % Done: 100%

Target version: D4Science Infrastructure upgrade to

gCube 4.13.1

  

Infrastructure: Production   

Description

History

#1 - Jan 29, 2019 03:27 PM - Roberto Cirillo

Hosting Nodes

WHN to upgrade

(CNR) DONE data1-p.d4science.org

(CNR) DONE gcat.d4science.org

(NKUA) DONE aginfra1.madgik.di.uoa.gr

(NKUA) DONE dl029.madgik.di.uoa.gr

Configuration

(CNR) DONE AnalyticsExecutor GR as ApplicationProfile published at VRE level AGINFRAplusDev

(CNR) DONE KnimeModelSimulationPortlet GR as ApplicationProfile published at VRE level AGINFRAplusDev

Smartgears services

(CNR) DONE data1-p.d4science.org upgrade uri-resolver service

(CNR) DONE gcat.d4science.org: upgrade gcat service

(NKUA) DONE aginfra1.madgik.di.uoa.gr : upgrade Geoanalytics service

(NKUA) DONE aginfra1.madgik.di.uoa.gr : upgrade Geospatial Operation Service service

(NKUA) DONE dl029.madgik.di.uoa.gr : upgrade data-analytics-visualization service

Webapp

#2 - Feb 04, 2019 10:16 AM - Roberto Cirillo

- Status changed from New to Planned

#3 - Feb 04, 2019 10:34 AM - Roberto Cirillo

- Status changed from Planned to In Progress

#4 - Feb 11, 2019 10:58 AM - Roberto Cirillo

- Assignee changed from Roberto Cirillo to Kostas Kakaletris

- % Done changed from 0 to 70

#5 - Feb 20, 2019 11:47 AM - Kostas Kakaletris

- Status changed from In Progress to Completed

- % Done changed from 70 to 100
